{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "hoh_bht:contained_ender_pearl",
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
      "minecraft:hand_equipped": true,
     // "minecraft:use_modifiers": {
     //   "movement_modifier": 0.32,
     //   "use_duration": 1.6
     // },
      "minecraft:hover_text_color": "dark_aqua",
      "minecraft:cooldown": {
        "category": "contained_ender_pearl",
        "duration": 1.0
      },
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
        "texture": "contained_ender_pearl"
      },
      "minecraft:glint": true,
      "do_swing_animation": true,
      "minecraft:can_destroy_in_creative": false,
      "minecraft:durability": {
        "max_durability": 234
      },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": ["ender_pearl"],
            "repair_amount": 58
          }
        ]
      }
    }
  }
}
